Subject: Re: Colors in shell
From: [email-masked] (Tollef Fog Heen)

12 Apr 1998 02:37:38 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked] (Christopher Wilson)
Cc: GNU-Win32 Project <[email-masked]>

At 23:46 9.4.98 -0400, you wrote:
>I mostly utilize the tcsh shell, and have a setenv LS_COLORS line in my
>.tcshrc file, but I get nothing.

Are you using 'ls --color=tty'? I have this mapped as an alias in my
..bashrc, and it works like a charm.

Tollef Fog Heen

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".